[
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.131",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 53,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.1.216",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 53,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-dns",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.0.10",
        "port": 53,
        "scope": "external"
      },
      "id": 27
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.131",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 53,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.1.216",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 53,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-dns",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.0.10",
          "port": 53,
          "scope": "external"
        },
        "id": 27
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.97",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 4318,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-traces",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.10.61",
        "port": 4318,
        "scope": "external"
      },
      "id": 38
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.97",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 4318,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-traces",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.10.61",
          "port": 4318,
          "scope": "external"
        },
        "id": 38
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "api",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.13.126",
        "port": 80,
        "scope": "external"
      },
      "id": 62
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "api",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.13.126",
          "port": 80,
          "scope": "external"
        },
        "id": 62
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.21",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "api",
        "namespace": "internal",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.15.207",
        "port": 80,
        "scope": "external"
      },
      "id": 77
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.21",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "api",
          "namespace": "internal",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.15.207",
          "port": 80,
          "scope": "external"
        },
        "id": 77
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.138.0.2",
          "port": 443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kubernetes",
        "namespace": "default",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.0.1",
        "port": 443,
        "scope": "external"
      },
      "id": 3
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.138.0.2",
            "port": 443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kubernetes",
          "namespace": "default",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.0.1",
          "port": 443,
          "scope": "external"
        },
        "id": 3
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.150",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30107,
        "intTrafficPolicy": "Cluster",
        "name": "envoy-envoy-gateway-system-eg-5391c79d",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.4.25",
        "port": 443,
        "scope": "external"
      },
      "id": 4
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.150",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30107,
          "intTrafficPolicy": "Cluster",
          "name": "envoy-envoy-gateway-system-eg-5391c79d",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.4.25",
          "port": 443,
          "scope": "external"
        },
        "id": 4
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.201",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 10250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "gmp-operator",
        "namespace": "gmp-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.11.180",
        "port": 443,
        "scope": "external"
      },
      "id": 16
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.201",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 10250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "gmp-operator",
          "namespace": "gmp-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.11.180",
          "port": 443,
          "scope": "external"
        },
        "id": 16
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.59",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 10250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "metrics-server",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.15.179",
        "port": 443,
        "scope": "external"
      },
      "id": 28
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.59",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 10250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "metrics-server",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.15.179",
          "port": 443,
          "scope": "external"
        },
        "id": 28
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.97",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 14250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-traces",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.10.61",
        "port": 14250,
        "scope": "external"
      },
      "id": 41
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.97",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 14250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-traces",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.10.61",
          "port": 14250,
          "scope": "external"
        },
        "id": 41
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.190",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpbin",
        "namespace": "my-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.8.30",
        "port": 80,
        "scope": "external"
      },
      "id": 45
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.190",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpbin",
          "namespace": "my-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.8.30",
          "port": 80,
          "scope": "external"
        },
        "id": 45
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.86",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "grafana",
        "namespace": "cilium-monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.15.214",
        "port": 3000,
        "scope": "external"
      },
      "id": 1
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.86",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "grafana",
          "namespace": "cilium-monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.15.214",
          "port": 3000,
          "scope": "external"
        },
        "id": 1
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.150",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30107,
        "intTrafficPolicy": "Cluster",
        "name": "envoy-envoy-gateway-system-eg-5391c79d",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.138.0.37",
        "port": 32580,
        "scope": "external"
      },
      "id": 8
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.150",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30107,
          "intTrafficPolicy": "Cluster",
          "name": "envoy-envoy-gateway-system-eg-5391c79d",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.138.0.37",
          "port": 32580,
          "scope": "external"
        },
        "id": 8
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.150",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30107,
        "intTrafficPolicy": "Cluster",
        "name": "envoy-envoy-gateway-system-eg-5391c79d",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 32580,
        "scope": "internal"
      },
      "id": 11
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.150",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30107,
          "intTrafficPolicy": "Cluster",
          "name": "envoy-envoy-gateway-system-eg-5391c79d",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 32580,
          "scope": "internal"
        },
        "id": 11
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.150",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30107,
        "intTrafficPolicy": "Cluster",
        "name": "envoy-envoy-gateway-system-eg-5391c79d",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "LoadBalancer"
      },
      "frontend-address": {
        "ip": "35.247.11.40",
        "port": 443,
        "scope": "external"
      },
      "id": 5
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.150",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30107,
          "intTrafficPolicy": "Cluster",
          "name": "envoy-envoy-gateway-system-eg-5391c79d",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "LoadBalancer"
        },
        "frontend-address": {
          "ip": "35.247.11.40",
          "port": 443,
          "scope": "external"
        },
        "id": 5
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.121",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 2379,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "clustermesh-apiserver",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 30416,
        "scope": "external"
      },
      "id": 20
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.121",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 2379,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "clustermesh-apiserver",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 30416,
          "scope": "external"
        },
        "id": 20
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.97",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 9411,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-traces",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.10.61",
        "port": 9411,
        "scope": "external"
      },
      "id": 39
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.97",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 9411,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-traces",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.10.61",
          "port": 9411,
          "scope": "external"
        },
        "id": 39
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.223",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 6831,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.83",
        "port": 6831,
        "scope": "external"
      },
      "id": 32
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.223",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 6831,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.83",
          "port": 6831,
          "scope": "external"
        },
        "id": 32
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.138.0.37@1",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 30107,
          "state": "active",
          "weight": 0
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "intTrafficPolicy": "Local",
        "name": "envoy-envoy-gateway-system-eg-5391c79d-healthCheck",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "LoadBalancer"
      },
      "frontend-address": {
        "ip": "35.247.11.40",
        "port": 30107,
        "scope": "external"
      },
      "id": 6
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.138.0.37@1",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 30107,
            "state": "active",
            "weight": 0
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "intTrafficPolicy": "Local",
          "name": "envoy-envoy-gateway-system-eg-5391c79d-healthCheck",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "LoadBalancer"
        },
        "frontend-address": {
          "ip": "35.247.11.40",
          "port": 30107,
          "scope": "external"
        },
        "id": 6
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.121",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 2379,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "clustermesh-apiserver",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.138.0.37",
        "port": 30416,
        "scope": "external"
      },
      "id": 19
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.121",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 2379,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "clustermesh-apiserver",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.138.0.37",
          "port": 30416,
          "scope": "external"
        },
        "id": 19
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.91",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 4245,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "hubble-relay",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.255",
        "port": 80,
        "scope": "external"
      },
      "id": 25
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.91",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 4245,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "hubble-relay",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.255",
          "port": 80,
          "scope": "external"
        },
        "id": 25
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.219",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpbin",
        "namespace": "internal",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.92",
        "port": 80,
        "scope": "external"
      },
      "id": 78
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.219",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpbin",
          "namespace": "internal",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.92",
          "port": 80,
          "scope": "external"
        },
        "id": 78
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.195",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "poc-microservice",
        "namespace": "services",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.15.29",
        "port": 80,
        "scope": "external"
      },
      "id": 43
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.195",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "poc-microservice",
          "namespace": "services",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.15.29",
          "port": 80,
          "scope": "external"
        },
        "id": 43
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.114",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 19001,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "envoy-gateway-metrics-service",
        "namespace": "internal",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.8.103",
        "port": 19001,
        "scope": "external"
      },
      "id": 68
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.114",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 19001,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "envoy-gateway-metrics-service",
          "namespace": "internal",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.8.103",
          "port": 19001,
          "scope": "external"
        },
        "id": 68
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.150",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30107,
        "intTrafficPolicy": "Cluster",
        "name": "envoy-envoy-gateway-system-eg-5391c79d",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "LoadBalancer"
      },
      "frontend-address": {
        "ip": "35.247.11.40",
        "port": 443,
        "scope": "internal"
      },
      "id": 7
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.150",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30107,
          "intTrafficPolicy": "Cluster",
          "name": "envoy-envoy-gateway-system-eg-5391c79d",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "LoadBalancer"
        },
        "frontend-address": {
          "ip": "35.247.11.40",
          "port": 443,
          "scope": "internal"
        },
        "id": 7
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.121",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 2379,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "clustermesh-apiserver",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "LoadBalancer"
      },
      "frontend-address": {
        "ip": "10.138.0.16",
        "port": 2379,
        "scope": "external"
      },
      "id": 18
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.121",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 2379,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "clustermesh-apiserver",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "LoadBalancer"
        },
        "frontend-address": {
          "ip": "10.138.0.16",
          "port": 2379,
          "scope": "external"
        },
        "id": 18
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.97",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 6831,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-traces",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.10.61",
        "port": 6831,
        "scope": "external"
      },
      "id": 40
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.97",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 6831,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-traces",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.10.61",
          "port": 6831,
          "scope": "external"
        },
        "id": 40
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.10",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "default-http-backend",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 30980,
        "scope": "external"
      },
      "id": 23
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.10",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "default-http-backend",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 30980,
          "scope": "external"
        },
        "id": 23
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.223",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 9411,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.83",
        "port": 9411,
        "scope": "external"
      },
      "id": 31
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.223",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 9411,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.83",
          "port": 9411,
          "scope": "external"
        },
        "id": 31
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.114",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 18000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "envoy-gateway",
        "namespace": "internal",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.110",
        "port": 18000,
        "scope": "external"
      },
      "id": 66
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.114",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 18000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "envoy-gateway",
          "namespace": "internal",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.110",
          "port": 18000,
          "scope": "external"
        },
        "id": 66
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.179",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 9090,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus",
        "namespace": "cilium-monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.2.118",
        "port": 9090,
        "scope": "external"
      },
      "id": 2
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.179",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 9090,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus",
          "namespace": "cilium-monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.2.118",
          "port": 9090,
          "scope": "external"
        },
        "id": 2
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "gmp-operator",
        "namespace": "gmp-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.11.180",
        "port": 8443,
        "scope": "external"
      },
      "id": 15
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "gmp-operator",
          "namespace": "gmp-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.11.180",
          "port": 8443,
          "scope": "external"
        },
        "id": 15
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.10",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "default-http-backend",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.6.102",
        "port": 80,
        "scope": "external"
      },
      "id": 21
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.10",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "default-http-backend",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.6.102",
          "port": 80,
          "scope": "external"
        },
        "id": 21
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.223",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 14268,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.83",
        "port": 14268,
        "scope": "external"
      },
      "id": 34
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.223",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 14268,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.83",
          "port": 14268,
          "scope": "external"
        },
        "id": 34
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.97",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 4317,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-traces",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.10.61",
        "port": 4317,
        "scope": "external"
      },
      "id": 37
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.97",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 4317,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-traces",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.10.61",
          "port": 4317,
          "scope": "external"
        },
        "id": 37
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.243",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 18000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "envoy-gateway",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.156",
        "port": 18000,
        "scope": "external"
      },
      "id": 13
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.243",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 18000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "envoy-gateway",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.156",
          "port": 18000,
          "scope": "external"
        },
        "id": 13
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.138.0.37",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 4244,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Local",
        "name": "hubble-peer",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.13.171",
        "port": 443,
        "scope": "external"
      },
      "id": 24
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.138.0.37",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 4244,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Local",
          "name": "hubble-peer",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.13.171",
          "port": 443,
          "scope": "external"
        },
        "id": 24
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.97",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 14268,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-traces",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.10.61",
        "port": 14268,
        "scope": "external"
      },
      "id": 36
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.97",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 14268,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-traces",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.10.61",
          "port": 14268,
          "scope": "external"
        },
        "id": 36
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.150",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30107,
        "intTrafficPolicy": "Cluster",
        "name": "envoy-envoy-gateway-system-eg-5391c79d",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.138.0.37",
        "port": 32580,
        "scope": "internal"
      },
      "id": 9
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.150",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30107,
          "intTrafficPolicy": "Cluster",
          "name": "envoy-envoy-gateway-system-eg-5391c79d",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.138.0.37",
          "port": 32580,
          "scope": "internal"
        },
        "id": 9
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.10",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "default-http-backend",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.138.0.37",
        "port": 30980,
        "scope": "external"
      },
      "id": 22
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.10",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "default-http-backend",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.138.0.37",
          "port": 30980,
          "scope": "external"
        },
        "id": 22
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.223",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 4318,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.83",
        "port": 4318,
        "scope": "external"
      },
      "id": 30
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.223",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 4318,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.83",
          "port": 4318,
          "scope": "external"
        },
        "id": 30
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.243",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 18001,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "envoy-gateway",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.156",
        "port": 18001,
        "scope": "external"
      },
      "id": 14
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.243",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 18001,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "envoy-gateway",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.156",
          "port": 18001,
          "scope": "external"
        },
        "id": 14
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.223",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 14250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.83",
        "port": 14250,
        "scope": "external"
      },
      "id": 33
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.223",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 14250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.83",
          "port": 14250,
          "scope": "external"
        },
        "id": 33
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.114",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 18001,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "envoy-gateway",
        "namespace": "internal",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.110",
        "port": 18001,
        "scope": "external"
      },
      "id": 67
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.114",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 18001,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "envoy-gateway",
          "namespace": "internal",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.110",
          "port": 18001,
          "scope": "external"
        },
        "id": 67
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.150",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 10443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30107,
        "intTrafficPolicy": "Cluster",
        "name": "envoy-envoy-gateway-system-eg-5391c79d",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Local",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 32580,
        "scope": "external"
      },
      "id": 10
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.150",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 10443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30107,
          "intTrafficPolicy": "Cluster",
          "name": "envoy-envoy-gateway-system-eg-5391c79d",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Local",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 32580,
          "scope": "external"
        },
        "id": 10
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.121",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 2379,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "clustermesh-apiserver",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.11.159",
        "port": 2379,
        "scope": "external"
      },
      "id": 17
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.121",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 2379,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "clustermesh-apiserver",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.11.159",
          "port": 2379,
          "scope": "external"
        },
        "id": 17
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.43",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 8081,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "hubble-ui",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.9.101",
        "port": 80,
        "scope": "external"
      },
      "id": 26
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.43",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 8081,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "hubble-ui",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.9.101",
          "port": 80,
          "scope": "external"
        },
        "id": 26
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.2",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "poc-bff",
        "namespace": "my-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.1.7",
        "port": 80,
        "scope": "external"
      },
      "id": 29
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.2",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "poc-bff",
          "namespace": "my-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.1.7",
          "port": 80,
          "scope": "external"
        },
        "id": 29
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.223",
          "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
          "port": 4317,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "exa-otel-collector-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.3.83",
        "port": 4317,
        "scope": "external"
      },
      "id": 35
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.223",
            "nodeName": "gke-gke-1-default-pool-42fe1492-jxbv",
            "port": 4317,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "exa-otel-collector-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.3.83",
          "port": 4317,
          "scope": "external"
        },
        "id": 35
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.243",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 19001,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "envoy-gateway-metrics-service",
        "namespace": "envoy-gateway-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.9.129",
        "port": 19001,
        "scope": "external"
      },
      "id": 12
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.243",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 19001,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "envoy-gateway-metrics-service",
          "namespace": "envoy-gateway-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.9.129",
          "port": 19001,
          "scope": "external"
        },
        "id": 12
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.1.15",
          "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "poc-bff",
        "namespace": "services",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.6.72",
        "port": 80,
        "scope": "external"
      },
      "id": 42
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.1.15",
            "nodeName": "gke-gke-1-pool-1-cbbb9043-mq41",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "poc-bff",
          "namespace": "services",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.6.72",
          "port": 80,
          "scope": "external"
        },
        "id": 42
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.2.1.151",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "my-microservice",
        "namespace": "my-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.1.7.200",
        "port": 80,
        "scope": "external"
      },
      "id": 44
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.2.1.151",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "my-microservice",
          "namespace": "my-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.1.7.200",
          "port": 80,
          "scope": "external"
        },
        "id": 44
      }
    }
  }
]

